/*==============================
RESET
===============================*/

*{
margin:0;
padding:0;
box-sizing:border-box;
}

html{

scroll-behavior:smooth;

}

body{

font-family:'Poppins','Noto Sans Devanagari',sans-serif;

background:#000;

color:#fff;

overflow-x:hidden;

}

/*==============================
CONTAINER
===============================*/

.container{

width:90%;

max-width:1400px;

margin:auto;

}

/*==============================
HEADER
===============================*/

header{

position:fixed;

top:0;

left:0;

width:100%;

background:#000;

border-bottom:1px solid rgba(212,175,55,.25);

z-index:9999;

}

.navbar{

height:85px;

display:flex;

align-items:center;

justify-content:space-between;

}

.logo img{

height:60px;

display:block;

}

/*==============================
MENU
===============================*/

nav ul{

display:flex;

list-style:none;

gap:45px;

}

nav a{

color:#fff;

font-size:16px;

font-weight:500;

text-decoration:none;

transition:0;

}

nav a:hover{

color:#d5a765;

}

/*==============================
JOIN BUTTON
===============================*/



.join-btn{

    padding:14px 32px;

    background:#d5a765;

    color:#000;

    font-weight:700;

    border:none;

    border-radius:8px;

    cursor:pointer;

    font-size:16px;

    font-family:inherit;

}

.join-btn:hover{

background:#f3cb5a;

}

/*==============================
HERO
===============================*/

.hero{

margin-top:85px;

background:#000;

}

.hero img{

width:100%;

display:block;

}

/*====================================
        QUOTE BANNER
====================================*/

.quote-banner{

    background:#000;

    padding:40px 0 60px;

    text-align:center;

}

.quote-banner img{

    max-width:100%;

    width:auto;

    height:auto;

    display:inline-block;

}

/* Tablet */

@media(max-width:991px){

.quote-banner{

padding:35px 0 45px;

}

}

/* Mobile */

@media(max-width:767px){

.quote-banner{

padding:25px 0 35px;

}

.quote-banner img{

width:100%;

height:auto;

}

}

/*=========================================
            ABOUT US
=========================================*/

.about-section{

    background:#000;

    padding:90px 0;

}

.section-heading{

    text-align:center;

    margin-bottom:60px;

}

.section-heading span{

    color:#d5a765;

    text-transform:uppercase;

    letter-spacing:3px;

    font-size:15px;

}

.section-heading h2{

    color:#d5a765;

    font-size:36px;

    margin-top:12px;

    font-weight:700;

}

.heading-line{

    width:90px;

    height:4px;

    background:#d5a765;

    margin:18px auto 0;

    border-radius:50px;

}

.about-grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:60px;

    position:relative;

}

.about-grid::before{

    content:"";

    position:absolute;

    left:50%;

    top:0;

    width:1px;

    height:100%;

    background:rgba(212,175,55,.25);

}

.about-box{

    padding:0 30px;

}

.about-box h3{

    color:#d5a765;

    font-size:32px;

    margin-bottom:25px;

}

.about-box p{

    color:#f5f5f5;

    font-size:18px;

    line-height:2;

    text-align:justify;

    margin-bottom:18px;

}

@media(max-width:991px){

.about-grid{

grid-template-columns:1fr;

gap:40px;

}

.about-grid::before{

display:none;

}

.about-box{

padding:0;

}

.section-heading h2{

font-size:36px;

}

.about-box h3{

font-size:28px;

}

.about-box p{

font-size:17px;

line-height:1.8;

}

}

/*=========================================
        VISION & MISSION
=========================================*/

.vision-grid{

    margin-bottom:70px;

}

.mission-grid{

    margin-top:10px;

}

.mission-list{

    padding-left:25px;

    margin:0;

}

.mission-list li{

    color:#f5f5f5;

    font-size:18px;

    line-height:2;

    text-align:justify;

    margin-bottom:20px;

}

.mission-list li::marker{

    color:#d5a765;

    font-size:20px;

}

.vision-grid .about-box,
.mission-grid .about-box{

    background:#0000;

    padding:35px;

    border-radius:15px;

    border:none;

    transition:.0;

}

.vision-grid .about-box:hover,
.mission-grid .about-box:hover{

    border-color:#d5a765;

    box-shadow:0 0 30px rgba(213,167,101,.12);

}

@media(max-width:991px){

.mission-list li{

    font-size:17px;

    line-height:1.8;

}

}

/*==================================
    HAMBURGER DEFAULT
==================================*/

.menu-toggle{
    display:none;
}

/*==================================
        MOBILE HEADER
==================================*/


@media (max-width:991px){
	
header{

    position:fixed;

    top:0;
    left:0;

    width:100%;

    padding:12px 0;

}


.logo img{

    height:52px;

}

.navbar{

    position:relative;

    height:70px;

}

.menu-toggle{

    display:block;

    background:none;

    border:none;

    color:#d5a765;

    font-size:34px;

    cursor:pointer;

}

#mainNav{

    position:absolute;

    top:70px;

    left:0;

    width:100%;

    background:#000;

    display:none;

    padding:20px 0;

}

#mainNav.active{

    display:block;

}

#mainNav ul{

    display:flex;

    flex-direction:column;

    gap:20px;

    align-items:center;

}

.join-btn{

    display:none;

}

}

/*=========================================
            CONTACT SECTION
=========================================*/

.contact-section{

    background:#000;

    padding:90px 0;

}

.contact-grid{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:60px;

    align-items:start;

}

.contact-info h3{

    color:#d5a765;

    font-size:26px;

    margin-bottom:18px;

}

.contact-info p{

    color:#fff;

    font-size:18px;

    line-height:1.9;

    margin-bottom:22px;

    text-align:justify;

}

.contact-map iframe{

    width:100%;

    height:520px;

    border:0;

    border-radius:10px;

}

/*=============================
        MOBILE
=============================*/

@media(max-width:991px){

.contact-grid{

grid-template-columns:1fr;

gap:40px;

}

.contact-info h3{

font-size:22px;

}

.contact-info p{

font-size:17px;

line-height:1.8;

}

.contact-map iframe{

height:400px;

}

}

/*=========================================
                FOOTER
=========================================*/

.footer{

    background:#080808;

    padding:25px 0;

    text-align:center;

    border-top:1px solid rgba(213,167,101,.20);

}

.footer p{

    color:#d5a765;

    font-size:16px;

    margin:0;

}


/*=========================================
            JOIN MODAL
=========================================*/

.modal{

display:none;

position:fixed;

left:0;

top:0;

width:100%;

height:100%;

background:rgba(0,0,0,.75);

z-index:99999;

overflow:auto;

padding:40px 15px;

}

.modal-content{

background:#111;

max-width:900px;

margin:auto;

padding:40px;

border-radius:12px;

}

.modal-content h2{

text-align:center;

color:#d5a765;

margin-bottom:20px;

font-size:32px;

}

.close-btn{

float:right;

font-size:34px;

cursor:pointer;

color:#fff;

}

.form-row{

display:grid;

grid-template-columns:1fr 1fr;

gap:20px;

margin-bottom:20px;

}

.form-group{

margin-bottom:20px;

}

.form-group label{

display:block;

margin-bottom:8px;

color:#d5a765;

}

.form-group input,
.form-group textarea,
.form-group select{

width:100%;

padding:12px;

background:#1b1b1b;

border:1px solid #333;

color:#fff;

font-size:15px;

border-radius:6px;

}

.submit-btn{

background:#d5a765;

color:#000;

padding:14px 35px;

border:none;

cursor:pointer;

font-weight:bold;

border-radius:6px;

margin-top:10px;

}

@media(max-width:768px){

.form-row{

grid-template-columns:1fr;

}

.modal-content{

padding:25px;

}

}

/*=========================================
                FOOTER
=========================================*/

.footer{

    background:#080808;

    margin-top:80px;

}

.footer .section-heading{

    padding-top:70px;

    margin-bottom:50px;

}

.footer-content{

    display:flex;

    justify-content:center;

    align-items:center;

    text-align:center;

    padding-bottom:60px;

}

.footer-address{

    padding-right:30px;

}

.footer-address h4{

    color:#d5a765;

    font-size:28px;

    margin-bottom:25px;

    font-weight:600;

}

.footer-address p{

    color:#f5f5f5;

    font-size:18px;

    line-height:2;

    margin-bottom:35px;

}

.operation-area{

    border-left:0px solid #d5a765;

    padding-left:18px;

}

.operation-area strong{

    display:block;

    color:#d5a765;

    font-size:18px;

    margin-bottom:8px;

}

.operation-area span{

    color:#ffffff;

    font-size:17px;

}

.footer-map iframe{

    width:100%;

    height:380px;

    border:none;

    border-radius:12px;

}

.copyright{

    background:#000;

    text-align:center;

    color:#d5a765;

    padding:18px;

    font-size:15px;

    letter-spacing:.5px;

}

@media(max-width:991px){

.footer-content{

grid-template-columns:1fr;

}

.footer-map iframe{

height:320px;

}

.footer-address{

padding-right:0;

}

}